Скачать мод на оружие для Minecraft 1.15.2 и 1.14.4

[Оценок: 224 Средний: 4.3]

Modern Warfare Mod — добавляет в Майнкрафт современное огнестрельное оружие.

Все оружие имеет реалистичные 3D модели, которые сделаны на основе реально существующих образцов. Также реализована прицельная стрельба — вы можете установить и использовать снайперский или коллиматорный прицел. Каждое оружие можно модифицировать дополнительными обвесами: глушитель, фонарь, прицел. С этим модом на оружие для Minecraft 1.15.2, можно не беспокоиться, что вы встретите какого-то монстра в лесу.

  1. Нажмите M, чтобы перейти к редактированию обвесов оружия.
  2. Используйте стрелочки, чтобы заменить прицел, фонарь и тд.
  3. Правая кнопка мыши — для прицельной стрельбы.
  4. Нажмите I и O в режиме снайперского прицела, для зума.
  5. Жмите R для перезарядки оружия.

Мод с такой реализацией превращает Майнкрафт в шутер. Это отличная возможность для создания карт выживание и отстрел зомби.

Установка:

  • Установите Minecraft Forge
  • Переместите архив с модом в папку .minecraft/mods

Винтовка в Майнкрафте

Прицельный огонь

Современное оружие

Тебе понравится


комментариев 88

  1. рорман:

    почаму остановка сервера

  2. Артём:

    круто

  3. андрей:

    почему так много мб!!!

  4. Гани:

    Класс

  5. Аноним:

    Мод классный жалко что не смогу установить потому что у меня Майнкрафт пе

  6. Женя:

    ну… что сказать мод средней между крутым . Я смог скачать на 1.12.2 и я смотрел ролик и я пытался сделать оружие и у меня не делается . Я могу делать патроны и скины.

  7. ЯРИК:

    непойму как им пользовотся наживаю на букву r и неполучаестся перезаредить оружку я знаю какие потороны к какому орудию говорят чтото там в настройках чтото надо либо я нуб и я незеаю либо у меня на 1 15 2 не работает

    • Паша:

      Поменяй в настройках управления перезарядку на любую другую букву или поменяй у другого действия вместо ар что то другое

  8. умный:

    надо патроны взять даже в криативе

  9. Рамазан:

    Хорошо

  10. goremall:

    почему у меня пишет что этот мод слишком старый а я его устанавливал на 1 14 4 и запускал с forge 1 14 4

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

Этот сайт использует Akismet для борьбы со спамом. Узнайте, как обрабатываются ваши данные комментариев.